var language; if (document.all) {language = navigator.userLanguage.toLowerCase();} else {language = navigator.language.toLowerCase();}
var axel = Math.random() + "";
var ord = axel * 1000000000000000000;
// This part of script alleviates a Netscape document.write bug
NS4 = document.layers;
if (NS4) {
origWidth = innerWidth;
origHeight = innerHeight;
language   = navigator.language.toLowerCase()};

function reDo() {
if (innerWidth != origWidth || innerHeight != origHeight)
location.reload();
}
if (NS4) onresize = reDo;

function GetCookieVal(offset)
{
	var endstr = document.cookie.length;
	return unescape(document.cookie.substring(offset,endstr));
}

function FixCookieDate(date)
{
	var base = new Date(0) ;
	var skew = base.getTime() ;
	if (skew > 0) 
		date.setTime (date.getTime() - skew);
	return 1 ;
}

function GetCookie(name)
{
	var cookieJar = document.cookie.split( "; " );
	for( var x = 0; x < cookieJar.length; x++ ) {
		var oneCookie = cookieJar[x].split( "=" );
		if( oneCookie[0] == escape( name ) ) { return unescape( oneCookie[1] ); }
	}
	return null;
}

function SetCookie (name,value,expires,path,domain,secure)
{
	document.cookie = name + "=" + escape(value) +
	((expires) ? "; expires=" + expires.toGMTString() : "") +
	((path) ? "; path=" + path : "") + 
	((domain) ? "; domain=" + domain : "") +
	((secure) ? "; secure" : "");
	return 1 ;
}

var expdate = new Date();
FixCookieDate (expdate);
expdate.setTime(expdate.getTime() + (12 * 60 * 60 * 1000));

function FCx(x){
  var min=15; // minimum minutes between interstitials (needs to be >15)
  if(x.indexOf('get.media')>0){
    x=unescape(x.substring(x.indexOf('&url=')+5,x.length));
  }else{
    if(document.cookie.indexOf('CxIC=1')<=0){
      x='http://media.fastclick.net/w/get.media?sid=3775&m=5&url='+escape(x);
      var date_ob=new Date();
      date_ob.setTime(date_ob.getTime()+min*1000*60);
      document.cookie='FCxIC=1; path=/; expires='+date_ob.toGMTString();
    }
  }
  return x
}